--- 
phiv: 1.3.6.1.2.1.18
phivSystem: 1.3.6.1.2.1.18.1
phivSystemState: 1.3.6.1.2.1.18.1.1
phivExecIdent: 1.3.6.1.2.1.18.1.2
phivManagement: 1.3.6.1.2.1.18.2
phivMgmtMgmtVers: 1.3.6.1.2.1.18.2.1
session: 1.3.6.1.2.1.18.3
phivSessionSystemName: 1.3.6.1.2.1.18.3.1
phivSessionInTimer: 1.3.6.1.2.1.18.3.2
phivSessionOutTimer: 1.3.6.1.2.1.18.3.3
end: 1.3.6.1.2.1.18.4
phivEndRemoteTable: 1.3.6.1.2.1.18.4.1
phivEndRemoteEntry: 1.3.6.1.2.1.18.4.1.1
phivEndRemoteHostNodeID: 1.3.6.1.2.1.18.4.1.1.1
phivEndRemoteState: 1.3.6.1.2.1.18.4.1.1.2
phivEndCircuitIndex: 1.3.6.1.2.1.18.4.1.1.3
phivEndActiveLinks: 1.3.6.1.2.1.18.4.1.1.4
phivEndDelay: 1.3.6.1.2.1.18.4.1.1.5
phivEndCountTable: 1.3.6.1.2.1.18.4.2
phivEndCountEntry: 1.3.6.1.2.1.18.4.2.1
phivEndCountHostNodeID: 1.3.6.1.2.1.18.4.2.1.1
phivEndCountSecsLastZeroed: 1.3.6.1.2.1.18.4.2.1.2
phivEndCountUsrBytesRec: 1.3.6.1.2.1.18.4.2.1.3
phivEndCountUsrBytesSent: 1.3.6.1.2.1.18.4.2.1.4
phivEndUCountUsrMessRec: 1.3.6.1.2.1.18.4.2.1.5
phivEndCountUsrMessSent: 1.3.6.1.2.1.18.4.2.1.6
phivEndCountTotalBytesRec: 1.3.6.1.2.1.18.4.2.1.7
phivEndCountTotalBytesSent: 1.3.6.1.2.1.18.4.2.1.8
phivEndCountTotalMessRec: 1.3.6.1.2.1.18.4.2.1.9
phivEndCountTotalMessSent: 1.3.6.1.2.1.18.4.2.1.10
phivEndCountConnectsRecd: 1.3.6.1.2.1.18.4.2.1.11
phivEndCountConnectsSent: 1.3.6.1.2.1.18.4.2.1.12
phivEndCountReponseTimeouts: 1.3.6.1.2.1.18.4.2.1.13
phivEndCountRecdConnectResErrs: 1.3.6.1.2.1.18.4.2.1.14
phivEndMaxLinks: 1.3.6.1.2.1.18.4.3
phivEndNSPVers: 1.3.6.1.2.1.18.4.4
phivEndRetransmitFactor: 1.3.6.1.2.1.18.4.5
phivEndDelayFact: 1.3.6.1.2.1.18.4.6
phivEndDelayWeight: 1.3.6.1.2.1.18.4.7
phivEndInactivityTimer: 1.3.6.1.2.1.18.4.8
phivEndCountZeroCount: 1.3.6.1.2.1.18.4.9
phivEndMaxLinksActive: 1.3.6.1.2.1.18.4.10
routing: 1.3.6.1.2.1.18.5
phivRouteBroadcastRouteTimer: 1.3.6.1.2.1.18.5.1
phivRouteBuffSize: 1.3.6.1.2.1.18.5.2
phivRouteRoutingVers: 1.3.6.1.2.1.18.5.3
phivRouteMaxAddr: 1.3.6.1.2.1.18.5.4
phivRouteMaxBdcastNonRouters: 1.3.6.1.2.1.18.5.5
phivRouteMaxBdcastRouters: 1.3.6.1.2.1.18.5.6
phivRouteMaxBuffs: 1.3.6.1.2.1.18.5.7
phivRouteMaxCircuits: 1.3.6.1.2.1.18.5.8
phivRouteMaxCost: 1.3.6.1.2.1.18.5.9
phivRouteMaxHops: 1.3.6.1.2.1.18.5.10
phivRouteMaxVisits: 1.3.6.1.2.1.18.5.11
phivRouteRoutingTimer: 1.3.6.1.2.1.18.5.12
phivRouteSegBuffSize: 1.3.6.1.2.1.18.5.13
phivRouteType: 1.3.6.1.2.1.18.5.14
phivRouteCountAgedPktLoss: 1.3.6.1.2.1.18.5.15
phivRouteCountNodeUnrPktLoss: 1.3.6.1.2.1.18.5.16
phivRouteCountOutRngePktLoss: 1.3.6.1.2.1.18.5.17
phivRouteCountOverSzePktLoss: 1.3.6.1.2.1.18.5.18
phivRouteCountPacketFmtErr: 1.3.6.1.2.1.18.5.19
phivRouteCountPtlRteUpdtLoss: 1.3.6.1.2.1.18.5.20
phivRouteCountVerifReject: 1.3.6.1.2.1.18.5.21
phivLevel1RouteTable: 1.3.6.1.2.1.18.5.22
phivLevel1RouteEntry: 1.3.6.1.2.1.18.5.22.1
phivLevel1RouteNodeAddr: 1.3.6.1.2.1.18.5.22.1.1
phivLevel1RouteCircuitIndex: 1.3.6.1.2.1.18.5.22.1.2
phivLevel1RouteCost: 1.3.6.1.2.1.18.5.22.1.3
phivLevel1RouteHops: 1.3.6.1.2.1.18.5.22.1.4
phivLevel1RouteNextNode: 1.3.6.1.2.1.18.5.22.1.5
phivRouteCountZeroCount: 1.3.6.1.2.1.18.5.23
phivRouteSystemAddr: 1.3.6.1.2.1.18.5.24
phivRouteRoutingType: 1.3.6.1.2.1.18.5.25
phivRouteSystemAddress: 1.3.6.1.2.1.18.5.26
circuit: 1.3.6.1.2.1.18.6
phivCircuitParametersTable: 1.3.6.1.2.1.18.6.1
phivCircuitParametersEntry: 1.3.6.1.2.1.18.6.1.1
phivCircuitIndex: 1.3.6.1.2.1.18.6.1.1.1
phivCircuitLineIndex: 1.3.6.1.2.1.18.6.1.1.2
phivCircuitCommonState: 1.3.6.1.2.1.18.6.1.1.3
phivCircuitCommonSubState: 1.3.6.1.2.1.18.6.1.1.4
phivCircuitCommonName: 1.3.6.1.2.1.18.6.1.1.5
phivCircuitExecRecallTimer: 1.3.6.1.2.1.18.6.1.1.6
phivCircuitCommonType: 1.3.6.1.2.1.18.6.1.1.7
phivCircuitService: 1.3.6.1.2.1.18.6.1.1.8
phivCircuitExecCost: 1.3.6.1.2.1.18.6.1.1.9
phivCircuitExecHelloTimer: 1.3.6.1.2.1.18.6.1.1.10
phivCircuitCountTable: 1.3.6.1.2.1.18.6.2
phivCircuitCountEntry: 1.3.6.1.2.1.18.6.2.1
phivCircuitCountSecLastZeroed: 1.3.6.1.2.1.18.6.2.1.1
phivCircuitCountTermPacketsRecd: 1.3.6.1.2.1.18.6.2.1.2
phivCircuitCountOriginPackSent: 1.3.6.1.2.1.18.6.2.1.3
phivCircuitCountTermCongLoss: 1.3.6.1.2.1.18.6.2.1.4
phivCircuitCountCorruptLoss: 1.3.6.1.2.1.18.6.2.1.5
phivCircuitCountTransitPksRecd: 1.3.6.1.2.1.18.6.2.1.6
phivCircuitCountTransitPkSent: 1.3.6.1.2.1.18.6.2.1.7
phivCircuitCountTransitCongestLoss: 1.3.6.1.2.1.18.6.2.1.8
phivCircuitCountCircuitDown: 1.3.6.1.2.1.18.6.2.1.9
phivCircuitCountInitFailure: 1.3.6.1.2.1.18.6.2.1.10
phivCircuitCountAdjDown: 1.3.6.1.2.1.18.6.2.1.11
phivCircuitCountPeakAdj: 1.3.6.1.2.1.18.6.2.1.12
phivCircuitCountBytesRecd: 1.3.6.1.2.1.18.6.2.1.13
phivCircuitCountBytesSent: 1.3.6.1.2.1.18.6.2.1.14
phivCircuitCountDataBlocksRecd: 1.3.6.1.2.1.18.6.2.1.15
phivCircuitCountDataBlocksSent: 1.3.6.1.2.1.18.6.2.1.16
phivCircuitCountUsrBuffUnav: 1.3.6.1.2.1.18.6.2.1.17
phivCircuitOrigQueueLimit: 1.3.6.1.2.1.18.6.3
phivCircuitCountZeroCount: 1.3.6.1.2.1.18.6.4
ddcmp: 1.3.6.1.2.1.18.7
phivDDCMPCircuitParametersTable: 1.3.6.1.2.1.18.7.1
phivDDCMPCircuitParametersEntry: 1.3.6.1.2.1.18.7.1.1
phivDDCMPCircuitIndex: 1.3.6.1.2.1.18.7.1.1.1
phivDDCMPCircuitAdjNodeAddr: 1.3.6.1.2.1.18.7.1.1.2
phivDDCMPCircuitTributary: 1.3.6.1.2.1.18.7.1.1.3
phivDDCMPCircuitCountTable: 1.3.6.1.2.1.18.7.2
phivDDCMPCircuitCountEntry: 1.3.6.1.2.1.18.7.2.1
phivDDCMPCircuitErrorsInbd: 1.3.6.1.2.1.18.7.2.1.1
phivDDCMPCircuitErrorsOutbd: 1.3.6.1.2.1.18.7.2.1.2
phivDDCMPCircuitRmteReplyTimeouts: 1.3.6.1.2.1.18.7.2.1.3
phivDDCMPCircuitLocalReplyTimeouts: 1.3.6.1.2.1.18.7.2.1.4
phivDDCMPCircuitRmteBuffErrors: 1.3.6.1.2.1.18.7.2.1.5
phivDDCMPCircuitLocalBuffErrors: 1.3.6.1.2.1.18.7.2.1.6
phivDDCMPCircuitSelectIntervalsElap: 1.3.6.1.2.1.18.7.2.1.7
phivDDCMPCircuitSelectTimeouts: 1.3.6.1.2.1.18.7.2.1.8
phivDDCMPLineCountTable: 1.3.6.1.2.1.18.7.3
phivDDCMPLineCountEntry: 1.3.6.1.2.1.18.7.3.1
phivDDCMPLineCountIndex: 1.3.6.1.2.1.18.7.3.1.1
phivDDCMPLineCountDataErrsIn: 1.3.6.1.2.1.18.7.3.1.2
phivDDCMPLineCountRmteStationErrs: 1.3.6.1.2.1.18.7.3.1.3
phivDDCMPLineCountLocalStationErrs: 1.3.6.1.2.1.18.7.3.1.4
control: 1.3.6.1.2.1.18.8
phivControlSchedTimer: 1.3.6.1.2.1.18.8.1
phivControlDeadTimer: 1.3.6.1.2.1.18.8.2
phivControlDelayTimer: 1.3.6.1.2.1.18.8.3
phivControlStreamTimer: 1.3.6.1.2.1.18.8.4
phivControlParametersTable: 1.3.6.1.2.1.18.8.5
phivControlParametersEntry: 1.3.6.1.2.1.18.8.5.1
phivControlCircuitIndex: 1.3.6.1.2.1.18.8.5.1.1
phivControlBabbleTimer: 1.3.6.1.2.1.18.8.5.1.2
phivControlMaxBuffs: 1.3.6.1.2.1.18.8.5.1.3
phivControlMaxTransmits: 1.3.6.1.2.1.18.8.5.1.4
phivControlDyingBase: 1.3.6.1.2.1.18.8.5.1.5
phivControlDyingIncrement: 1.3.6.1.2.1.18.8.5.1.6
phivControlDeadThreshold: 1.3.6.1.2.1.18.8.5.1.7
phivControlDyingThreshold: 1.3.6.1.2.1.18.8.5.1.8
phivControlInactTreshold: 1.3.6.1.2.1.18.8.5.1.9
phivControlPollingState: 1.3.6.1.2.1.18.8.5.1.10
phivControlPollingSubState: 1.3.6.1.2.1.18.8.5.1.11
phivControlTransTimer: 1.3.6.1.2.1.18.8.5.1.12
ethernet: 1.3.6.1.2.1.18.9
phivEthLinkParametersTable: 1.3.6.1.2.1.18.9.1
phivEthLinkParametersEntry: 1.3.6.1.2.1.18.9.1.1
phivEthLinkIndex: 1.3.6.1.2.1.18.9.1.1.1
phivEthDesigRouterNodeAddr: 1.3.6.1.2.1.18.9.1.1.2
phivEthMaxRouters: 1.3.6.1.2.1.18.9.1.1.3
phivEthRouterPri: 1.3.6.1.2.1.18.9.1.1.4
phivEthHardwareAddr: 1.3.6.1.2.1.18.9.1.1.5
counters: 1.3.6.1.2.1.18.10
phivCountersCountTable: 1.3.6.1.2.1.18.10.1
phivCountersCountEntry: 1.3.6.1.2.1.18.10.1.1
phivCountersIndex: 1.3.6.1.2.1.18.10.1.1.1
phivCountersCountBytesRecd: 1.3.6.1.2.1.18.10.1.1.2
phivCountersCountBytesSent: 1.3.6.1.2.1.18.10.1.1.3
phivCountersCountDataBlocksRecd: 1.3.6.1.2.1.18.10.1.1.4
phivCountersCountDataBlocksSent: 1.3.6.1.2.1.18.10.1.1.5
phivCountersCountEthUsrBuffUnav: 1.3.6.1.2.1.18.10.1.1.6
phivCountersCountMcastBytesRecd: 1.3.6.1.2.1.18.10.1.1.7
phivCountersCountDataBlksRecd: 1.3.6.1.2.1.18.10.1.1.8
phivCountersCountDataBlksSent: 1.3.6.1.2.1.18.10.1.1.9
phivCountersCountMcastBlksRecd: 1.3.6.1.2.1.18.10.1.1.10
phivCountersCountBlksSentDef: 1.3.6.1.2.1.18.10.1.1.11
phivCountersCountBlksSentSingleCol: 1.3.6.1.2.1.18.10.1.1.12
phivCountersCountBlksSentMultCol: 1.3.6.1.2.1.18.10.1.1.13
phivCountersCountSendFailure: 1.3.6.1.2.1.18.10.1.1.14
phivCountersCountCollDetectFailure: 1.3.6.1.2.1.18.10.1.1.15
phivCountersCountReceiveFailure: 1.3.6.1.2.1.18.10.1.1.16
phivCountersCountUnrecFrameDest: 1.3.6.1.2.1.18.10.1.1.17
phivCountersCountDataOver: 1.3.6.1.2.1.18.10.1.1.18
phivCountersCountSysBuffUnav: 1.3.6.1.2.1.18.10.1.1.19
phivCountersCountUsrBuffUnav: 1.3.6.1.2.1.18.10.1.1.20
adjacency: 1.3.6.1.2.1.18.11
phivAdjTable: 1.3.6.1.2.1.18.11.1
phivAdjEntry: 1.3.6.1.2.1.18.11.1.1
phivAdjCircuitIndex: 1.3.6.1.2.1.18.11.1.1.1
phivAdjNodeAddr: 1.3.6.1.2.1.18.11.1.1.2
phivAdjBlockSize: 1.3.6.1.2.1.18.11.1.1.3
phivAdjListenTimer: 1.3.6.1.2.1.18.11.1.1.4
phivAdjCircuitEtherServPhysAddr: 1.3.6.1.2.1.18.11.1.1.5
phivAdjType: 1.3.6.1.2.1.18.11.1.1.6
phivAdjState: 1.3.6.1.2.1.18.11.1.1.7
phivAdjPriority: 1.3.6.1.2.1.18.11.1.1.8
phivAdjExecListenTimer: 1.3.6.1.2.1.18.11.1.1.9
phivAdjNodeTable: 1.3.6.1.2.1.18.11.2
phivAdjNodeEntry: 1.3.6.1.2.1.18.11.2.1
phivAdjNodeCircuitIndex: 1.3.6.1.2.1.18.11.2.1.1
phivAdjAddr: 1.3.6.1.2.1.18.11.2.1.2
phivAdjNodeBlockSize: 1.3.6.1.2.1.18.11.2.1.3
phivAdjNodeListenTimer: 1.3.6.1.2.1.18.11.2.1.4
phivAdjNodeCircuitEtherServPhysAddr: 1.3.6.1.2.1.18.11.2.1.5
phivAdjNodeType: 1.3.6.1.2.1.18.11.2.1.6
phivAdjNodeState: 1.3.6.1.2.1.18.11.2.1.7
phivAdjNodePriority: 1.3.6.1.2.1.18.11.2.1.8
line: 1.3.6.1.2.1.18.12
phivLineTable: 1.3.6.1.2.1.18.12.1
phivLineEntry: 1.3.6.1.2.1.18.12.1.1
phivLineIndex: 1.3.6.1.2.1.18.12.1.1.1
phivLineName: 1.3.6.1.2.1.18.12.1.1.2
phivLineState: 1.3.6.1.2.1.18.12.1.1.3
phivLineSubstate: 1.3.6.1.2.1.18.12.1.1.4
phivLineService: 1.3.6.1.2.1.18.12.1.1.5
phivLineDevice: 1.3.6.1.2.1.18.12.1.1.6
phivLineReceiveBuffs: 1.3.6.1.2.1.18.12.1.1.7
phivLineProtocol: 1.3.6.1.2.1.18.12.1.1.8
phivLineServiceTimer: 1.3.6.1.2.1.18.12.1.1.9
phivLineMaxBlock: 1.3.6.1.2.1.18.12.1.1.10
nonBroadcastLine: 1.3.6.1.2.1.18.14
phivNonBroadcastTable: 1.3.6.1.2.1.18.14.1
phivNonBroadcastEntry: 1.3.6.1.2.1.18.14.1.1
phivNonBroadcastIndex: 1.3.6.1.2.1.18.14.1.1.1
phivNonBroadcastController: 1.3.6.1.2.1.18.14.1.1.2
phivNonBroadcastDuplex: 1.3.6.1.2.1.18.14.1.1.3
phivNonBroadcastClock: 1.3.6.1.2.1.18.14.1.1.4
phivNonBroadcastRetransmitTimer: 1.3.6.1.2.1.18.14.1.1.5
area: 1.3.6.1.2.1.18.15
phivAreaTable: 1.3.6.1.2.1.18.15.1
phivAreaEntry: 1.3.6.1.2.1.18.15.1.1
phivAreaNum: 1.3.6.1.2.1.18.15.1.1.1
phivAreaState: 1.3.6.1.2.1.18.15.1.1.2
phivAreaCost: 1.3.6.1.2.1.18.15.1.1.3
phivAreaHops: 1.3.6.1.2.1.18.15.1.1.4
phivAreaNextNode: 1.3.6.1.2.1.18.15.1.1.5
phivAreaCircuitIndex: 1.3.6.1.2.1.18.15.1.1.6
phivAreaMaxCost: 1.3.6.1.2.1.18.15.2
phivAreaMaxHops: 1.3.6.1.2.1.18.15.3
phivRouteMaxArea: 1.3.6.1.2.1.18.15.4

